.c-view-builder-panel {
	position: relative;
	top: -35px;
}

.c-view-builder-panel__header {
	display: flex;
	justify-content: space-between;
}

.c-view-builder-panel__header-tab {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	background-color: #ebeff0;
	height: 30px;
	margin-right: 2px;
	padding: 6px 10px;
	white-space: nowrap;
	cursor: pointer;
	margin-bottom: 5px;
	border: 1px solid #ebeff0;
	flex-wrap: nowrap;
	text-align: center;
}

.c-view-builder-panel__header-tab.is-active {
	background-color: #828e98;
	color: white;
	border: 1px solid #828e98;
}

.c-view-builder-panel__header-tab:hover {
	color: white;
	background-color: #828e98;
	border: 1px solid #ebeff0;
}

.c-view-builder-panel__header-tab-add {
	display: inline-flex;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: nowrap;
	background-color: transparant;
	border: 1px dashed #ebeff0;
	height: 30px;
	margin-right: 7px;
	padding: 10px 15px;
	white-space: nowrap;
	cursor: pointer;
	margin-bottom: 5px;
	text-align: center;
}

.o-view-builder-panel__content-button {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 0 15px;
	background-color: transparent;
	border: 1px dashed #ebeff0;
	padding: 5px;
}

.o-view-builder-panel__content-button .c-modal-link-border-link {
	display: inline-flex;
	align-items: center;
}

.o-view-builder-panel--collapsible-title {
	font-size: 14px;
	font-style: italic;
}

.c-view-builder-panel__collapsible-with-border {
	border: 1px solid #e5e5e5;
}

.c-view-builder-panel__content .o-collapsible-panel.is-open .o-collapsible-actions__open {
	display: none !important;
}

.c-view-builder-panel__content .o-collapsible-panel.is-open .o-collapsible-actions__close {
	display: flex !important;
}

.c-view-builder-panel__content .o-collapsible-panel.is-closed .o-collapsible-actions__close {
	display: none !important;
}

.c-view-builder-panel__content .o-collapsible-panel.is-closed .o-collapsible-actions__open {
	display: flex !important;
}

.c-view-builder-panel__collapsible-without-border {
	border-bottom-style: none !important;
}

.c-view-builder-panel__collapsible-heading {
	display: flex;
	align-items: center;
	color: #2a2a2a;
	border-bottom: 1px solid #e5e5e5;
	background-color: white;
}

.c-view-builder-panel__collapsible-heading .panel-title {
	padding: 5px 5px 5px 15px;
	font-size: 14px;
	font-weight: 500;
	margin-right: 40px;
}

.c-view-builder-panel__collapsible-heading + .panel-body {
	background-color: white;
}

.c-view-builder-panel-section__collapsible-heading {
	background-color: #edeef0;
	border-bottom: 1px solid #e5e5e5;
}

.c-view-builder-panel-element__collapsible-heading {
	background-color: #f9fafc;
	border: 1px solid #e5e5e5;
}

.c-view-unassigned-user-group-table__header .o-table-tool-header {
	padding-top: 0;
}

.c-view-unassigned-user-group-table__header .c-sort-tag {
	background-color: #f5f5f5;
}

.c-view-builder-panel__actions {
	display: inline-flex;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-align: center;
	align-items: center;
	color: #4F5962;
	margin: 0;
	padding: 0;
	position: relative;
	cursor: pointer;
	width: 26px;
	height: 26px;
}

.c-view-builder-panel__header-tab__container {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}

.c-view-builder-panel__header-tab__container-add {
	display: flex;
}

.c-view-builder-panel__content--padding-top {
	background-color: white;
	padding-top: 15px;
}

.c-view-builder-panel__header__close-all {
	min-width: 73px;
}

.c-view-builder-panel__header-tab__show_more--margin {
	white-space: nowrap;
	margin-top: 5px;
	margin-right: 20px;
}

.c-view-builder-panel__header-tab__container-add-max-width {
	max-width: 90%;
}